pre{font-size: inherit;  
    background: none;
    border: 0px;
	}
.article-comments{
		padding-bottom:10px;
		}
.article-comments .bg1{ background:url(https://jtggjournal.com/images_2018/journals/comments_u92.png) no-repeat 25px;
	 text-indent: 26px;}
.article-comments .comment_ct{
    display: inline-block;
    background-color: #fff;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    padding: 5px 25px 5px 25px;
    text-decoration: none;
    border: #eaeaea solid 1px; 
	margin-right:20px;
	cursor:default;
	}
.article-comments .margin20{margin:15px 0px; display:inline-table;}
.article-comments .bmmar10{margin:0px 0px 10px 0px; }
.article-comments .line{ clear:left; display:inline-block;;}
.article-comments .clear{ clear:both;}
.Journal-right-Share{margin-top:20px; width:100%;}
div.wysiwyg ul.toolbar li:nth-child(n+8){ display:none; }
div.wysiwyg ul.toolbar {
     border-top: 1px solid #ccc; border-bottom:0px;
    float: left;
    width: 85%;
    padding: 0;
    position: absolute;
    bottom:1px;
}
div.wysiwyg iframe {height:90px;}
#wysiwyg22{width:90%; height:100px;}
.article-comments  .text{width:100%; position:relative;}
.article-comments  .button{float:right; display:inline-block;width:90%; margin-top:10px;
			text-align:right; padding-right:0px;}
.article-comments  .button a ,.article-comments  li .report_html  a{ background-color:#4475e1;
		  display: inline-block; color:#fff;
			border-radius:6px;
			-moz-border-radius: 6px;
			-webkit-border-radius: 6px;
			padding: 3px 10px;;
			text-decoration: none;
			margin-left:15px;
			margin-bottom:15px;
	}
.article-comments .commentlist {margin-top:25px; width:100%;}
.article-comments .commentlist li .photo{ width:40px; height:40px;}
.article-comments .fa{ font:normal normal normal 14px/1 FontAwesome;}
/* .article-comments .commentlist li ul2 .photo{ width:40px; height:40px;}
*/
.article-comments .commentlist li { border-bottom: 1px solid #ccc; padding-bottom:10px;
					display:inline-block;
    padding: 5px 0px;	width:100%;	}
.article-comments .commentlist li *{}
.article-comments .commentlist li .blue{color:#4475e1;}
.article-comments .commentlist li em{float:left; width:36px;}
.article-comments .commentlist li span{float:right;width: calc(100% - 40px); }
.article-comments .commentlist h5{float:left;   width:100%; 
	margin-left:20px; line-height:22px;
	font-family:"SerifRegular", "Times New Roman", serif;
	}
 .article-comments .commentlist li p{ 
			float:left;  
			 width:98%; 
			margin:10px 0px 0px 20px;  line-height:16px; padding:0px;
			
	}
 .article-comments .commentlist .content{ 
		font-family:"SerifRegular", "Times New Roman", serif;
			float:left;  
			 width:100%; 
			padding:5px 0px 0px 20px; 
			line-height:16px; margin:0px;
			overflow:hidden;	
		word-wrap: break-word;
		word-break: normal;		 
		white-space: pre-wrap;		
	}
 .article-comments .commentlist .content p{display:inline-table;}


.article-comments .commentlist li .days{ width:auto; color:#999; width:100%
		font-family:"SerifRegular", "Times New Roman", serif;
	}
.article-comments .commentlist li .replays{ width:auto; color:#4475e1; }
.article-comments .commentlist li .replays a{ text-decoration:none; padding-right:23px;}
.article-comments .commentlist li .replays a:first-child{ }
.article-comments .commentlist li .replays .xia{padding-right:20px; background:url(https://jtggjournal.com/images_2018/journals/xia.jpg) no-repeat right ;  }
.article-comments .commentlist li .replays .shang{padding-right:20px; background:url(https://jtggjournal.com/images_2018/journals/shang.jpg) no-repeat right ;  }
.article-comments .commentlist li .opt{ 
				width:auto; float:right; 
				padding-right:3px;
				color:#000;
				min-width:180px; text-align:right;
				}
.article-comments .commentlist li .opt a{color:#444;  padding:0px 8px; 
		line-height:16px;text-decoration:none;
			display:inline-block;}
.article-comments  .red .fa{color:#FF3333;}
.article-comments .commentlist li .opt img{width:18px; height:18px; margin-top:-8px; }

.article-comments .commentlist li p.report_html{    
	display: inline-block;
    
    float: right;
    clear: both; 
	padding:0px 10px 0px 10px;  margin-left:30px;}
.article-comments .commentlist li .report_html .sub{
		text-align:right;
		padding-right:0px;
}
 .article-comments .commentlist li .ul2{clear:both; display:inline-block; 
		float:right;width: calc(100% - 60px);
		}
  .article-comments .commentlist li .ul2 li{border-top: 1px solid #ccc;
					border-bottom:0px;
					margin-top:6px; padding:5px 0px 0px 0px;
				}
				
.article-comments .commentlist .content *{
	padding:0px; margin:0px; width:auto; float:none;  list-style:none;
}

.article-comments .commentinput{ padding:10px 2px; 
		display:block; background:#fff; overflow:hidden; width:750px;
		}
		
.commentinput .contain{ border:solid 1px #ccc; border-radius: 10px; }
.article-comments .fixed{ position:fixed;bottom:0;  z-index:3; }
.commentinput .comm_content{ border:solid 1px #ccc;
				border-radius:15px;
				line-height: 30px;
				padding: 5px;
				margin:5px;
				color:#999;width:100%;
				resize:none;
		}
.commentinput .input{ width: 57%; display:inline-flex;border-right: solid 1px #ccc; 
			padding:0px;}
.commentinput .opts{display:inline-flex; width: 42%;padding: 0px ; }
.commentinput .opts a{
		color:#444; font-size:18px;   display: inline-block;
					text-align: center;
}
.commentinput .opts a:hover{text-decoration:none;}
.commentinput .fa{
		color:#444; font-size:18px;
}
.commentinput .f3 a{ width:32%;     
		}
.commentinput .f4 a{width:24%;}
.commentinput .f4 a:last-child{ width:20%; }
.commentinput .f5 a{width:20%;}
.commentinput .f5 a:last-child{ width:19%; }
.commentinput .f5 a:nth-child(2){width:24%;}
.commentinput .opts sup{
			background: #ff3333;
			color: #fff;
			padding: 0px 2px;
			margin-left: -6px;
			/* margin-top: -10px; */
			font-size: 8px;
			position: relative;
			top: -8px;
			line-height:15px;
	}
.commentinput .red .fa{color:#FF3333; }
.commentinput .user_icon{     display: inline-block;
    float: left;   }
.commentinput .user_icon img{width:50px;}
.commentinput .contain_log{ display: inline-block;
    width: calc(100% - 60px);
    margin-left: 10px;
	}

.layui-layer-content .Journal-right-Share a i{line-height:36px;}
.layui-layer-btn{text-align:center;}
.layui-layer-dialog{ background-color: #F7F7F7;}
.layui-layer-molv .layui-layer-btn a{background-color:#fff;border:solid 1px #ccc; color:#000; }
.comment_share .wx_ph,.comment_share .wx_wd{display:none !important;}
.comment_share a{width: 36px;
    height: 36px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 10px;
    margin-right: 2px;
    line-height: 36px;
    color: #fff;
	}
.comment_share .fa-twitter, .comment_share .fa-facebook-f, .comment_share .fa-linkedin-in{color: #fff;}
#editor_cancel{display:none; font-size:14px;} 

@media (max-width: 767px){
	
	.article-comments .commentlist li .days{line-height:20px;}
	.article-comments .commentlist li p.report_html{padding:0px 10px 0px 15px; }
	.article-comments .commentlist li .photo{ width:30px; height:30px;}
	.article-comments .commentlist li i{float:left; }
	.article-comments .commentlist li span{float:right;width: calc(100% - 42px); }
	.article-comments .commentlist li .opt{width:auto; min-width:80px;}
	.article-comments .commentlist li .opt a{    
		padding:0px 8px; }
	.article-comments .commentlist li .thumb{position: relative;
    top: -2px; }
	.article-comments .commentlist li .opt em{display:none; }
	.article-comments .commentlist li .ul2{
		float:right;width: calc(100% - 40px);
		}
	.article-comments .commentlist h5{margin-left:5px; }
 .article-comments .commentlist li p{ margin-left:5px; }
 .article-comments .commentlist .content{ padding-left:5px;}
	
	.commentinput{width:300px;}
	.commentinput .input{width:60%;}
	.commentinput .opts{width:38%; 
	  
		padding: 0px;
		height:0px;
		}
	.commentinput .fa{
			font-size:12px;
			}
	.commentinput .opts a{font-size:10px;}
	.commentinput .opts a:nth-child(1){ display:none; }
	.commentinput .opts a:nth-child(2){width:34%;}
	.commentinput .opts a:nth-child(3){width:20%;}
	.commentinput .opts a:nth-child(4){width:20%;}
	.commentinput .comm_content{padding:5px 0px; font-size:8px;
		height:42px;
		transition:all 0.8s ease;
		 }
		 
	.commentinput .user_icon img{width:40px; height:40px;}
	.commentinput .contain_log{ display: inline-block;
		width: calc(100% - 45px);
		margin-left: 5px;
		}
		/*color:#4475e1;*/
	.phone_input .input{width:80%; border:0px; }
	.phone_input .opts{width:18%; display:inline-block;}
	.phone_input .opts a{text-align:left;}
	/*.phone_input .opts a:nth-child(2),.phone_input .opts a:nth-child(3),.phone_input .opts a:nth-child(4),
	.phone_input .opts a:nth-child(5){display:none;}
	*/
	.phone_input .opts a:nth-child(n+2){display:none;}
	.phone_input #mypost{  color:#ccc; width:99%;padding:10px 0px; margin-top:-15px;
					font-size: 14px;
					display:block !important;
					float:left; }
	.phone_input  .comm_content{ height:90px; line-height:25px; font-size:14px; color:#000; }
	.phone_input .contain{border:0px;}
	.phone_input .user_icon{display:none;}
	.phone_input .contain_log{width:100%;}

	.phone_input #editor_cancel{display: block;
		float: left;
		width: 99%;
		margin-top:10px;}
	
}
@media (max-width:767px){
	.article-comments .commentinput{width:364px;      position: fixed;
			bottom: 45px;  }
}

